@font-face {
    font-family: "Givonic";
    src: url("Givonic-Regular.ttf") format("truetype");
    font-weight: medium;
    font-style: normal;
}

@font-face {
    font-family: "Givonic";
    src: url("Givonic-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Givonic";
    src: url("Givonic-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Givonic";
    src: url("Givonic-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Givonic";
    src: url("Givonic-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}
